EDIT - task #8514

remove all PhycoBank redmine instances
09/03/2019 04:21 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: server-maintenance Estimated time: 0:00 hour

Target version:

Severity: normal

Description
copied from #7265

History

#2 - 03/01/2023 02:00 PM - Andreas Miiller
- Category set to Workflow

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

#3 - 03/01/2023 02:28 PM - Andreas Miiller
- Tags set to phycobank

#5 - 03/02/2023 02:34 PM - Andreas Miuller
AM:

Ich raume gerade bei Phycobank ein bisschen auf und bin dabei auf #8514 gestoBen, also "remove all PhycoBank redmine instances". Leider steht in
dem Ticket nicht drin, welche und wieviele Instanzen das sind. Weif3t du das evtl. noch?

Im verlinkten Ticket #7265 "setup new redmine instance for phycobank" ist eine Instanz unter https://redmine.phycobank.org/ , worunter ich aber nur
eine CDM Server Instanz finde (wobei ich nicht wei3, welche Instanz das ist) und eine DB unter edit-database/redmine_phycobank_registration, die
aber nicht mehr zu existieren scheint.

Gibt es evtl. auf einem der Test / Integration Server auch noch Instanzen, die geldscht werden sollten?

Oder ist das alles bereits erledigt und du hast einfach vergessen, das Ticket zu I6schen?

AK:

Hi Andreas, soweit ich mich erinnere hatte ich da vor etwa einem Jahr noch ganz gut aufgerdumt. Allerdings war ich mir nicht sicher ob ich alles
erwischt hatte und daher das Ticket offen gelassen. Ein weiteres Ticket in dem alte Integration-Test-Instanzen gelistet sind ist #7280 . Im Prinzip
mussen die Datenbanken gelscht sein, die Ordner unter /var/www/redmine* geldscht und die Eintrége in der Apache Konfiguration.

#6 - 03/02/2023 02:35 PM - Andreas Miiller
https://redmine.phycobank.org/ links to production CDM Server. This redirect/alias needs to be removed. KL will care.

#7 - 03/02/2023 02:40 PM - Andreas Miiller
- Status changed from New to In Progress

- Assignee changed from Andreas Muiller to Katja Luther

#8 - 03/02/2023 03:19 PM - Andreas Miiller

- Project changed from PhycoBank to EDIT

- Category changed from Workflow to server-maintenance
- Target version set to Release 5.44

- % Done changed from 0 to 60

- Severity set to normal
#9 - 03/09/2023 05:14 PM - Katja Luther
Could not solve the problem, but some informations what | found out:

redmine.phycobank.org is a cname for edit-community.bgbm.fu-berlin.de, calling http:/redmine.phycobank.org results in standard apache page "It
works!", the same for http://edit-community.bgbm.fu-berlin.de.
Calling https://redmine.phycobank.org or https:/edit-community.bgbm.fu-berlin.de shows the production cdmServer.

Same for https://160.45.63.172 (edit-community) shows the production cdmServer

#10 - 03/27/2023 12:37 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 60 to 90

I guess this is fully implemented.
Katja, can you have a final look if AKs notes " Ein weiteres Ticket in dem alte Integration-Test-Instanzen gelistet sind ist #7280 . Im Prinzip missen

die Datenbanken geldscht sein, die Ordner unter /var/www/redmine* geldscht und die Eintrége in der Apache Konfiguration." are fully done? Then we
can close the ticket, | guess.

#11 - 04/12/2023 10:48 AM - Belen Escobari

- Target version changed from Release 5.44 to Release 5.37

#12 - 04/12/2023 11:11 AM - Andreas Miuller

@Katja: did you have a look on this? Can we close?
If yes, please remove milestone.

#13 - 04/12/2023 01:27 PM - Katja Luther

- Status changed from Resolved to Closed

Andreas Miiller wrote in #note-10:
| guess this is fully implemented.
Katja, can you have a final look if AKs notes " Ein weiteres Ticket in dem alte Integration-Test-Instanzen gelistet sind ist #7280 . Im Prinzip
mussen die Datenbanken geldscht sein, die Ordner unter /var/www/redmine* geldéscht und die Eintrége in der Apache Konfiguration." are fully
done? Then we can close the ticket, | guess.

integration:

no database and no directory /var/www/redmine anymore, nothing about redmine in apache2 config

test:
no database and no directory /var/www/redmine anymore, nothing about redmine in apache?2 config

so everything is removed and we can close this ticket

#14 - 04/12/2023 01:32 PM - Andreas Miiller
- Target version deleted (Release 5.37)

#15 - 04/12/2023 01:32 PM - Andreas Miiller
- % Done changed from 90 to 100
